@charset "iso-8859-1";
/* style created © 2001-2002 by BasicTemplates.com™ on 10.22.2001. Duplication or redistribution is strictly prohibited. */


body		{background-color: #F0F0F0;
		font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #000000;
		min-width:760px;
	    max-width:1000px;		
		}
		
td		{font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #000000;
		}

p 		{font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #000000;
		}

a:link	{color: #AA0000;
		font-weight: bold;
		}

a:visited	{color: #FF4500;
		font-weight: bold;
		}

a:hover	{color: #7CFC00;
		font-weight: bold;
		}

a:active	{color: #AA0000;
		font-weight: bold;
		}

.bthead	{background-color: #000000;
	    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	    font-size: 15px;
	    color: #FFFFFF;
	    font-weight: bold;
	    letter-spacing: 4px;
	    text-align: center;
	    background-image: url(/images/header1.jpg);
	    background-repeat: no-repeat;
	    background-position: left top;
	    height: 150px;
	    width: 100%;
		}

.btnav	{background-color: #000000;
		font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #FFFFFF;
		font-weight: bold;
		border: #000000; border-style: solid;
		border-top-width: 1px;
		border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px;
		}

.btnavbk	{background-color: #000000;
		font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #FFFFFF;
		}

.btfoot	{background-color: #000000;
		font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color: #FFFFFF;
		text-align: center;
		}
	
.btwhtxt	{font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #FFFFFF;
		}

h1		{font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #000000;
		font-weight: bold;
		letter-spacing: 2px;
		}



/* style created © 2001-2002 by BasicTemplates.com™ on 10.22.2001. Duplication or redistribution is strictly prohibited. */
